html,
body {
  height: 100%;
}

.text_box {
  padding: 50px;
  width: 50%;
  align-content: center;
  border: 1px solid #eeeeee;
}

#container {
  width: 100%;
  height: 60%;
  background-color: white;
  display: flex;
  margin: 0 auto;
}

.center_input {
  width: 40%;
  display: flex;
  margin: 20px auto auto;
}

.divtop {
  text-align: center;
}
